November 21, 2019, 08:24:49 pm

News:

Have you visited the Allwinner Chipset wiki? - http://linux-sunxi.org/


Lubuntu on cubietruck

Started by pinkfish, May 01, 2015, 04:06:36 am

Previous topic - Next topic

pinkfish

I installed lubuntu server onto cubietruck (v1.2) and I ran into issues getting the wireless setup.  The apt-get command keeps failing because some of the sites cannot be found, and so I cannot install the wpa_supllicant package.  Is this still supported?  How do I get it installed?

Suggested packages:
  pcscd wpagui libengine-pkcs11-openssl
The following NEW packages will be installed:
  libnl-3-200 libnl-genl-3-200 libpcsclite1 libreadline5 wpasupplicant
0 upgraded, 5 newly installed, 0 to remove and 4 not upgraded.
Need to get 669 kB of archives.
After this operation, 1540 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  libnl-3-200 libnl-genl-3-200 libpcsclite1 libreadline5 wpasupplicant
Authentication warning overridden.
Err http://ports.ubuntu.com/ubuntu-ports/ raring/main libnl-3-200 armhf 3.2.16-0ubuntu1
  404  Not Found [IP: 91.189.88.140 80]
Err http://ports.ubuntu.com/ubuntu-ports/ raring/main libnl-genl-3-200 armhf 3.2.16-0ubuntu1
  404  Not Found [IP: 91.189.88.140 80]
Err http://ports.ubuntu.com/ubuntu-ports/ raring/main libpcsclite1 armhf 1.8.6-3ubuntu1b1
  404  Not Found [IP: 91.189.88.140 80]
Err http://ports.ubuntu.com/ubuntu-ports/ raring/main libreadline5 armhf 5.2+dfsg-1
  404  Not Found [IP: 91.189.88.140 80]
Err http://ports.ubuntu.com/ubuntu-ports/ raring/main wpasupplicant armhf 1.0-3ubuntu1
  404  Not Found [IP: 91.189.88.140 80]
Failed to fetch http://ports.ubuntu.com/ubuntu-ports/pool/main/libn/libnl3/libnl-3-200_3.2.16-0ubuntu1_armhf.deb  404  Not Found [IP: 91.189.88.140 80]
Failed to fetch http://ports.ubuntu.com/ubuntu-ports/pool/main/libn/libnl3/libnl-genl-3-200_3.2.16-0ubuntu1_armhf.deb  404  Not Found [IP: 91.189.88.140 80]
Failed to fetch http://ports.ubuntu.com/ubuntu-ports/pool/main/p/pcsc-lite/libpcsclite1_1.8.6-3ubuntu1b1_armhf.deb  404  Not Found [IP: 91.189.88.140 80]
Failed to fetch http://ports.ubuntu.com/ubuntu-ports/pool/main/r/readline5/libreadline5_5.2+dfsg-1_armhf.deb  404  Not Found [IP: 91.189.88.140 80]
Failed to fetch http://ports.ubuntu.com/ubuntu-ports/pool/main/w/wpa/wpasupplicant_1.0-3ubuntu1_armhf.deb  404  Not Found [IP: 91.189.88.140 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?


Thanks,
David.


nhaskin

I know this thread is old, but this may help someone.
As root replace the lines in /etc/apt/sources.list with

deb http://old-releases.ubuntu.com/ubuntu/ quantal main universe
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal main universe